米コンピュータ緊急事態対策チーム(US-CERT: United States Computer Emergency Readiness Team)は5月12日(米国時間)、「Citrix Workspace App Security Update」において、Citrix Workspace App for Windowsに脆弱性が存在すると伝えた。この脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性がある。

脆弱性に関する情報は次のページにまとまっている。

脆弱性が存在するとされるプロダクトおよびバージョンは次のとおり。

  • Citrix Workspace App 2105およびこれ以降のバージョン
  • Citrix Workspace App 1912 LTSR CU4およびこれ以降の累積アップデート
  • Citrix Workspace App Security Update

    Citrix Workspace App Security Update

Cybersecurity and Infrastructure Security Agency (CISA)はユーザーおよび管理者に対し、上記のセキュリティ情報をチェックするとともに、必要に応じてアップデートを適用することを推奨している。